Multiple Vendor amd Buffer Overflow Vulnerability

Bugtraq ID: 614
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: Yes
Published: Aug 30 1999 12:00AM
Updated: Aug 30 1999 12:00AM
Credit: This vulnerability was posted to the Bugtraq mailing list as a RedHat advisory by Cristian Gafton <gafton@redhat.com> on Mon Aug 30 1999.
Vulnerable: RedHat Linux 6.0
RedHat Linux 5.2 i386
RedHat Linux 5.1
- Standard & Poors ComStock 4.2.4
RedHat Linux 5.0
RedHat Linux 4.2
FreeBSD FreeBSD 3.2
FreeBSD FreeBSD 3.1
FreeBSD FreeBSD 3.0
BSDI BSD/OS 4.0.1
BSDI BSD/OS 3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus